# Compulsory line, this is a version 3 file
version=4

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/matrix-sydent-$1\.tar\.gz/,uversionmangle=s/-?rc/~rc/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg$//  \
  https://github.com/matrix-org/sydent/tags .*/archive/(?:refs/tags/)?v(\d[^\s\-]*)\.tar\.gz
